body {
    font-family: "Avenir Next Rounded Pro Medium";
    letter-spacing: 1px;
    margin: 0;
    background-color: #E6E8E6;
    opacity: 0%;
    transition: opacity 1.5s;
}

/*
Couleurs :
    Gris clair #E6E8E6
    Gris foncé #CED0CE
    Bleu #2a3c5c
    Orange #b87734
 */

/*
Conteneurs
 */
.container_main_vertical {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.container_main_horizontal {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}
.container_vertical {
    display: flex;
    flex-direction: column;
}
.container_horizontal {
    display: flex;
    flex-direction: row;
}